/*================*/
/*general
/*================*/
*{
    margin: 0px;
    padding: 0px;
}

html, body, div, span, object, iframe,
header, nav, article, aside, footer, hgroup, section,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,div, 
footer, header, hgroup, menu, nav, article,section ,paragraph{
    display: block;
}

html,body{
    text-align: center;
    text-decoration: none;
    background-color: #89cff0;
}





/*============*/
/*Body
/*============*/
#body{
    margin: 0 auto;
    width: 900px;
    height: auto;
    margin-top: 60px;
}


/*=====left=======*/
#left{
    float: left;
    width: 400px; 

    text-align: left;    
}

.text hgroup{
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 25px;
    color: #70B8FF;
}

section #fading ul {
    list-style: none;
}

ul li span.bullet {
    border-color: transparent transparent transparent #587b83;
    border-style: dotted;
    /* 'dotted' or 'dashed' is better than'solid' for triangles, try to 
    change 'dotted' -> 'solid' see the ugliest triangle ever !*/
    border-width: 8px;
    display: inline-block;
    height: 0;
    width: 0;
    margin-left: 10px;
    margin-top: -3px;
}

ul li.dropdown:hover span.bullet {
    /*transform*/
    border-color: transparent transparent transparent rgba(31,169,244,1);
}

.notice{
    background-color: rgb(238,238,238);
    opacity: 1;
    padding: 5px;
}

/*=====right=====*/
#right{
    float: right;
    width:500px;
    text-align: left;
    margin-bottom: 50px;
}

#heading{
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 22px;
}

#new_div{ 
    margin: 5px;
    padding: 10px;
    background-color: #abe3eb;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

#newer_div{
    padding: 20px;
}

.form_obj2 select{
    width:133px;
    display: inline;
}

.faqs{
    list-style: none;
}

.faqs a {
    color: blue;
    position: relative;
    font-size: 12px;
    font-style: italic;
    cursor: help;
    text-shadow: none;
    display: inline-block;
    text-decoration: none;
}

.faqs a > i {
    text-align: center;
    font: italic normal 90% Georgia, serif;
    font-size: 13px;
    color: whitesmoke;
    background-color: rgba(0,0,0,0.7);
    background-clip: padding-box;
    box-shadow: 0 0px 90px rgba(0, 0, 0, 0.5);
    position: absolute;
    padding: 10px 10px;
    width: 300px;
    left: 50%;
    bottom: 100%;
    margin-left: -160px;
    margin-bottom: 1px;
    visibility:hidden;
    
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    
/*    box-shadow: 0 0 6px black;
    -moz-box-shadow: 0 0 6px black; 
    -webkit-box-shadow: 0 0 6px black;*/
}

.faqs a > i:before, .faqs a > i:after {
    content: "";
    position: absolute;
    top:100%;
    left:30%;
    margin-left: -20px;
}

.faqs a > i:before {
    margin-top: 0px;
}

.faqs a > i:after{
    margin-top: 0px;
    z-index: 1;
}

.faqs a:hover > i {
    visibility: visible;
    opacity: 1;
}

#scrolling{
    font:200 17px  tahoma;
    color: rgb(0,114,198);
    color: #0072C6 ;
    background: rgb(238,238,238);
    padding: 2px;
}

.text li{
    display: block;
    list-style: none;
    cursor:pointer;
    text-indent: 10px;
}

.text li a{
    color: blanchedalmond;
    font-style: italic;
    font-size: 17px;
    text-decoration: none;    
}

.text li:hover{
    text-indent: 0px;
    
    -webkit-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -o-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}

#body_2,#body_3,#body_4,#body_5,#body_6,#body_7,#body_8,#body_9,#body_10,#body_11{ 
    display:none;
}